body
{
margin-top:118px;
margin-bottom:60px;
font-family: Lucida Sans, Helvetica, sans-serif;
background-color:#0c1021;	
color:white;
}

body::-webkit-scrollbar{
width:10px;
}


body::-webkit-scrollbar-thumb{
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%);  
}

.note-section{
background-color:#B0BEC5; 	
color:black;
padding:7px;
margin-bottom:10px;
}
 
 
.menuhaut ul li
{
display: table-cell;	
}


.menuhaut ul{
display: table;
width: 100%;
padding: 0;
padding-top: 5px;
padding-bottom:10px;
margin:auto;
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
}

.menuhaut ul li a
{ 

height: 30px; 
display: inline-block;
margin-left:  20px ;
text-decoration: none;
text-align:center;	 
color: #fff;
font-family: Lucida Sans, Helvetica, sans-serif;
font-size:1.5em ;		 
}


.menuhaut
{
display: inline-block;
position: fixed;
top: 0px;
left: 0;
width: 100%;
z-index:1;
}



.menubas ul li{
display: table-cell;	
}

.menubas ul{
display: table;
width: 100%;
padding: 0;
margin:auto;
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #729EBF 0% , #333A40   );
background-image: linear-gradient(to bottom, #729EBF 0% , #333A40   );
font-family: Lucida Sans, Helvetica, sans-serif;
}  


.menubas ul li a{
display: block;
text-align: center;
text-decoration: none;
color: #fff;
font-family: Lucida Sans, Helvetica, sans-serif;  
font-size:1.5em ;	
}


.menubas
{
display: block;
position: fixed;
bottom: 0px;
left: 0;
width: 100%;
z-index:1; 
}

.cadre1
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}

.cadre2
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}


table,th,td 
{
border:1px solid black;
text-align:center;
background-color:#cfd7e3;
}

.point
{
color:#445562;

}

strong
{
font-weight:bold;
}



dfn 
{
font-style:italic;
font-weight:bold;
color:#ff6400; /* couleur versé */
letter-spacing:1px;
}



u
{
text-decoration:underline;
}
cite
{
font-style:italic;
}

b
{
color: #00ffff;
font-weight:bold;
font-size:1.1em ;
}

 
em
{
font-style:italic;
}

h2
{
font-family: Lucida Sans, Helvetica, sans-serif;
font-size:2em ;
text-align:center;
font-style:italic;
}

h3
{
font-family: Lucida Sans, Helvetica, sans-serif;
text-decoration:underline;
font-size:1.3em ;
}

.texte
{

font-size:1.2em ;
margin-right:5px;
}

code
{
font-weight:bold;
font-family: Lucida Sans, Helvetica, sans-serif;
font-size:0.8em ;
background-color:#FFF168;
color:black;
padding-left:5px;
padding-right:5px;
margin-left:3px;
margin-right:3px;
}

.bleu-sur-font-gris{
color:#01579B;
}

















